=== debian/control ===
Source: tryton-modules-currency-ro
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-currency-ro.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-currency-ro
Rules-Requires-Root: no

Package: tryton-modules-currency-ro
Architecture: all
Depends: python3-lxml,
         python3-requests,
         tryton-modules-currency (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - currency ro module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Currency RO Module* adds the `Romanian National Bank <https://bnr.ro/>`_
 as a source for currency exchange rates.
 .
